/* Version 2.20	*/

#define TRUE		1
#define FALSE		0

#define _NOCURSOR	0
#define _SOLIDCURSOR	1
#define _NORMALCURSOR	3


/****************************************************************************
Ex:
	init_display  (16,2,FALSE);

This must be called BEFORE!! any display function are called

   width - 20 for a 20 char display
   height- 2 for a two line display
   wrap  - TRUE : will cause the display to write the next char on the
                  next line if it reach the end of a line.
           FALSE: will cause the display to stop writing at the end of the
                  line if it reached the end of it.
****************************************************************************/

void init_display (unsigned char width,unsigned char height,
			unsigned char wrap);

/* For help on the rest look at TURBO C help.	*/

void cputs (char *string);
void putch (char c);
void dispoff (void);
void clrscr (void);
void gotoxy (unsigned char x,unsigned char y);
unsigned char wherex (void);
unsigned char wherey (void);
void clreol (void);
void delline (void);
void insline (void);
void _setcursortype (int cur_t);
void cprintf (char *format, ...);

